Error al instalar actualizaciones en Windows Server Core a través de Kaspersky Security Center 10

Última actualización: 22 de diciembre de 2020 ID: 13947
 
 
 
 

Este artículo hace referencia a las siguientes versiones de Kaspersky Security Center 10:

  • Service Pack 3 (versión 10.5.1781.0)
  • Service Pack 2 Maintenance Release 1 (versión 10.4.343)
 
 
 
 

La tarea Instalar las actualizaciones requeridas y corregir las vulnerabilidades puede devolver un error en equipos que ejecutan Windows Server Core.

Causa:

Algunas aplicaciones no son compatibles con la instalación en Windows Server Core. Puede obtener la información de soporte de Windows Server Core en los proveedores de la aplicación.  

Solución

Le recomendamos que excluya los equipos que ejecutan Windows Server Core del alcance de la tarea Instalar las actualizaciones requeridas y corregir las vulnerabilidades. Puede crear una tarea por separado para estos equipos o instalar manualmente las actualizaciones.

 
 
 
 
 
¿Ha encontrado lo que buscaba?
¡Gracias por su feedback!